Subject: Bash Here inf
From: [email-masked] ("Grant Leslie")

14 Jan 1997 22:15:46 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="----=_NextPart_000_01BC026F.EA1680E0"
Content-Transfer-Encoding: 7bit
Original-To: "GNU-WIN32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1160
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC026F.EA1680E0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

	I found the Microsoft DOS Here Powertoy so handy I figured I'd make a
little Bash here extention, attached here.
	I hope someone finds this somewhat useful. Just put the gobash.bat file
and gobash.pif file somewhere in you path, and then right click on the
bashhere.inf file and choose Install. It should work fine assuming bash.exe
is in your path. The first time you try it you may have to tell windows
where to find gobash.bat.

------=_NextPart_000_01BC026F.EA1680E0
Content-Type: application/octet-stream; name="BashHere.zip"
Content-Transfer-Encoding: base64
Content-Description: BashHere.zip (WinZip File)
Content-Disposition: attachment; filename="BashHere.zip"

------=_NextPart_000_01BC026F.EA1680E0--

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".